Subject: Re: Lightwave Mailing List: Forensic Animation
From: Mike McCool <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 10 Dec 1995 18:11:27 -0500

$>During morgue scenes, the
> medical examiner is usually eating deli food; maybe a Reuben on rye with
> extra messy cole slaw, or a big ol' sub. He'll put down his dripping
> sandwich just long enough to pull the sheet down, then go back to eating and
> talking with his mouth full. I've seen this an awful lot on otherwise
> straight-faced cop shows. It must be some inside Hollywood stereotype or
> something. And why deli food? What's going on there?

Yes, yes yes!  I think it was an episode of Homicide, Life on the 
Streets, the patho was tearing into what looked like a pastrami or corned 
beef on rye.  

My twisted take is that it's 'cause, as part of the procedure to determine 
if there are any latent poisons in the tissues, the brain is excised and
saved out in paper-thin slices cut with a machine not unlike a deli-meat 
slicer.  

(Gimme a corned-brain on kaiser roll, and hold the sour kraut).